@import '/fileadmin/template/font-awesome/css/font-awesome.css';
body{
  color:#333;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5ZWZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(217,239,255,1) 0%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(217,239,255,1) 0%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to bottom,  rgba(217,239,255,1) 0%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9efff', endColorstr='#00ffffff',GradientType=0 );
  background-repeat:no-repeat;
}
hr{ margin: 1.25rem 0 1.25rem;}
/* Servicenavi */
.servicenavi {
  width: 100%;
  display: block;
  background: #fff;
}
a.left-off-canvas-toggle {
  content: "";
  width: 3rem;
  height: 3rem;
  display: inherit;
  position: relative;
  background: url(../img/sprites/sprite.png);
  background-size: 24rem;
  margin-left: 0.9375rem;
}
.servicenaviLinks {float: right;margin-right: 0.5375rem;margin-top: -3rem;}
.servicenaviLinks a{
  width: 3rem;
  height: 3rem;
  display: inherit;
  position: relative;
  background: url(../img/sprites/sprite.png);
  background-size: 24rem;
  margin-right: 0.3rem;
}
.icon {display: inline-block;}
.servicenaviLinks .icon.phone a{background-position: -148px 0;}
.servicenaviLinks .icon.mail a {background-position: -96px 0;}
.servicenaviLinks .icon.newsletterlink a{background-position: -240px 0;}
.servicenaviLinks .icon.searchlink a{background-position: -336px 0;}

@media screen and (min-width:642px) {
a.left-off-canvas-toggle {position:absolute; z-index:100;}
a.left-off-canvas-toggle:after {
  content: "Menü";
  position: relative;
  font-size: 1.1rem;
  top: 45px;
  left: -1px;
}
}
header{background-color:transparent;background-image:none;}
/*header .row {
/*background-image:url(../img/Logo_Gemeinde_Nottuln_Web.png);
background-image:url(../img/Logo_Gemeinde_Nottuln_Web_vorlage.png);
background-size:contain;
background-repeat:no-repeat;}
/*@media screen and (max-width:641px){
header .row {height: 120px;position: relative;}
header {height: 120px;}
}
@media screen and (max-width:400px) {
header .row {height: 110px;}
header {height: 110px;}

}*/
.top_content{background:transparent;}
.footer{background:#fafafa;border-bottom:1px solid;padding: 3rem 0;}

/*header.hundred{border-bottom:5px solid #6cc4e0;}*/
.language {text-align:right;margin-bottom:1rem;}
.language a{color:transparent;background-size:55%;background-repeat:no-repeat;}
.language a:last-child{background-size:100%;}
.language a:after {content:" | ";color:#000;font-weight: 500;}
.language a:last-child:after{content:"";}
.language .de{background-image:url(/fileadmin/template/img/germany.png);}
.language .en{background-image:url(/fileadmin/template/img/uk_flag.png);}
.language .nl{background-image:url(/fileadmin/template/img/netherlands_flag.png);}
.language .fr{background-image:url(/fileadmin/template/img/france_flag.png);}
.language .pl{background-image:url(/fileadmin/template/img/poland_flag.png);}
.language {display:none;}
.newsletter{margin-top:1rem;}
.newsletter, .suche {width:170px;height:20px;background:#fff;font-size:0.8em;float:right;text-align:left;clear:both;margin-bottom:1rem;}
.newsletter a{color:#222;margin-top:-3px;display:block;padding-left:0.5rem;position:relative;}
.newsletter a:after{content:" ";
  width:25px;height:25px;float:left;margin:0;padding:0;border:none;
  background:url(../img/sprites/sprite.png);
  background-size: 13rem;
  background-position: -8.2rem 0;position:absolute;
  
}
.suche input[type="text"]{width:145px;float:left;margin:0;border:none;
  margin-top: -9px;
  background:none;
  box-shadow:none;
  font-size:0.8rem;
}
.suche button[type="submit"]{width:25px;height:25px;float:left;margin:0;padding:0;border:none;
  background:url(../img/sprites/sprite.png);
  background-size: 13rem;
  background-position: -11.4rem 0;margin-top:-2px;
}

div#feEditAdvanced-container img{width:24px;}
main{background:#fff;padding-top: 1.5rem;padding-bottom:1.5rem;}
main section{border-bottom:2px solid #c1c1c1;}
main ul{margin-left:1.1rem;margin-bottom:1.25rem;}
.rightcol ul{list-style-type: none;}
.bc{
  background: #B5E0FF; /* Old browsers */
  background: -moz-linear-gradient(left, #B5E0FF 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#B5E0FF), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #B5E0FF 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #B5E0FF 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #B5E0FF 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to right, #B5E0FF 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#add8e6', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
  margin:0
}
.csc-linkToTop{text-align:right;line-height:0;}
.csc-linkToTop a{background:#c1c1c1;padding:5px;display:inline-block;line-height:1;}
.csc-linkToTop a:after{content:"\f077";color:#fff;}
.news-item-footer{position:relative;}
.news-list-item{position:relative;}

span.totop {
  display: block;
  position: absolute;
  right: 1rem;
  bottom: -1.25rem;
  background: #EEEEEE;
  width: 24px;
  text-align: center;
}
.to-top {
  display: block;
  position: absolute;
  right: 24px;
  bottom: 64px;
  width: 32px;
  height: 32px;
  background: url(../img/sprites/sprite.png);
  background-size: 16rem;
  background-position: -192px -32px;
}
/*Pseudo Class*/
::-webkit-input-placeholder {color: #222;}
::-moz-placeholder { /* Firefox 19+ */ color: #222;}
:-ms-input-placeholder {color: #222;}
:-moz-placeholder { /* Firefox 18- */ color: #222;}
:focus {outline:0;}
/*Startseite*/
.startpage header.hundred{border-bottom:none;}
.startpage main{background: transparent;padding-top: 0;}

/* news */
span.date {font-size: 0.8rem;}
.news-list-container {background: #fff;}
.news-list-item h2 {font-size: 1.4rem;}
.news-list-item h2 a {color: #505050;}

@media screen and (min-width:40.0625em){
.news-single-item .medium-8.left{padding-right: 0.9375em;}
}

/*Rechte Spalte neben Galerie - teasercol*/
.teasercol .news-latest-item{height:190px;background: rgba(238, 238, 238, 0.5);margin-bottom:20px;}
.teasercol .news-latest-item:last-child{margin:0;}
/*Rechte Spalte - rightcol*/
.rightcol h3{font-size:1.2rem;}
/*Linke Spalte unter Navi*/
.leftcol {margin-top:10px;}
/*Platzhalter*/
.box{padding:5px;margin-bottom:10px;}
.box p:last-child{margin:0;}
.gray{background:#E6E6E6;}
.darkgray{background:#dfdfdf;}

/*Kategorien News*/
/*.news-list-morelink{text-align:right;background:#fff;padding:0;margin:0 -5px; position:relative; top:20px;}*/
.news-list-morelink {
  text-align: right;
  background: #fff;
  padding: 0;
  margin: 0;
  position: relative;
  top: 60px;
  height: 40px;
}
.news-list-morelink p{text-align:left;margin:0;font-size:0.8rem;width:80%;}
/*.news-list-morelink a:after{content:">";color:#fff;padding:5px;}*/
.news-list-morelink a::after {
  font-family: "FontAwesome";
  content: "\f105";
  position: relative;
  float: right;
  padding: 8px 0.2em 8px 0.3em;
  top: -25px;
  font-size: 3em;
  width:40px;
}
main .news-list-morelink {top:0;}
main .news-list-morelink a::after {display:none;}
main .news-list-item img{display:inline-block;}
-.cat-1 .news-list-morelink{background:#c1c1c1;color:#c1c1c1;}
-.cat-2 .news-list-morelink{background:#F15A24;color:#F15A24;}
-.cat-3 .news-list-morelink{background:#F7931E;color:#F7931E;}
-.cat-4 .news-list-morelink{background:#2961EF;color:#2961EF;}
-.cat-5 .news-list-morelink{background:#9E005D;color:#9E005D;}
-.cat-6 .news-list-morelink{background:#03CCBA;color:#03CCBA;}
.cat-1 .news-list-morelink a::after{background:#c1c1c1;color:#444444;}
.cat-2 .news-list-morelink a::after{background:#F15A24;color:#9E2B00;}
.cat-3 .news-list-morelink a::after{background:#F7931E;color:#A15600;}
.cat-4 .news-list-morelink a::after{background:#2961EF;color:#0737AE;}
.cat-5 .news-list-morelink a::after{background:#9E005D;color:#600038;}
.cat-6 .news-list-morelink a::after{background:#03CCBA;color:#007C73;}

.teasercol .news-latest-container h2{position:absolute;}
.teasercol .news-latest-container .news-list-morelink{bottom:0;top:0;text-overflow:ellipsis;height:40px;overflow:hidden;}
.news-list-morelink a::after{position:absolute;top:0;right:0;}

/*Accordeon*/
.tx-jfmulticontent-pi1 {
  margin-bottom: 0.5rem;
}
.ui-accordion {
  border-left: 2px solid #B3B3B3;
}
.tx-jfmulticontent-pi1 .ui-accordion-header {
  font-size: 0.8rem;
  margin: 0;
  padding: 0.3rem 0.8rem 0.3rem 0.2rem;
}
.tx-jfmulticontent-pi1 .csc-header{
  display:none;
}
h3.ui-accordion-header {
  border: none;
  border-bottom: 1px solid #3BA6E3;
}
.ui-accordion-content p {
  font-size: 0.8rem;
  margin-bottom: 0.4rem;
}
.ui-accordion-content li{
    font-size: 0.8rem;
  }
.ui-accordion-content {
  padding: 0.3rem 0.2rem;
  border: none;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5ZWZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  rgba(217,239,255,1) 0%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(left,  rgba(217,239,255,1) 0%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to right,  rgba(217,239,255,1) 0%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9efff', endColorstr='#00ffffff',GradientType=1 );
}


/*Suche*/
.search{background:#b5e0ff;}
.search input{width:75%;margin:0;display:inline;}
.search img{width:15%;float:right;}

header #searchbox.form-inline {
  position: relative;
  float: right;
}
header #searchbox.form-inline input[type="text"] {
  color: #222;
  margin-top: -3px;
  display: block;
  padding-left: 0.5rem;
  position: relative;
  height: 20px;
  border: 0;
  box-shadow: none;
  width: 170px;
  float: right;
  z-index: 1;
  font-size: 0.8em;
  padding: 0 0 0 8px;
}
header #searchbox.form-inline input[type="submit"] {
  width: 25px;
  height: 25px;
  float: left;
  margin: 0;
  padding: 0;
  border: none;
  background: url(../img/sprites/sprite.png);
  background-size: 13rem;
  background-position: -11.4rem 0;
  position: absolute;
  z-index: 1000;
  right: 0;
  top: -6px;
  color:transparent;
}

span.keyword{font-weight:700;}

/*Slider*/
.flexslider{
  margin: 0 0 40px;
  background: transparent;
  border: none;
  position: relative;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: transparent;
  -moz-box-shadow: transparent;
  -o-box-shadow: transparent;
  box-shadow: transparent;
}
.startpage .tx-ws-flexslider .caption-text{left:0;bottom:inherit;top:0;width: initial;padding:6px 17px;background:transparent;}
.startpage .tx-ws-flexslider .caption-text:before {display:none;content:"●";margin-right:2px;color:#fff}
.startpage .tx-ws-flexslider .caption-text p{display:inline-block;margin:0; font-size: 0.96rem;color:#505050;color:#fff;text-shadow: 0 0 5px black;}
/*Bline Navigation*/
.blind{position:absolute;left:-500em;top:-500em;}

/* Fix */
.csc-textpic-imagecolumn.csc-textpic-firstcol {margin-right: 0;}
figcaption.csc-textpic-caption {line-height: 1.4;display:block;}

/*Spezial*/
.teasercol .ui-accordion-content{
  position: absolute; z-index: 10;background:#fff;
  border-left:1px solid #3BA6E3;
  border-right:1px solid #3BA6E3;
  left: 0.9rem;right: 0.95rem;padding:0;
}
.teasercol .tx-jfmulticontent-pi1 .ui-accordion-content h3{display:none;}
.teasercol .tx-jfmulticontent-pi1 .ui-accordion-content p{border-bottom:1px solid #3BA6E3; padding: 0.3rem 0.2rem;margin:0;}
.teasercol .tx-jfmulticontent-pi1 .ui-accordion{border-left:none;}
.teasercol .tx-jfmulticontent-pi1 h3.ui-accordion-header{border-bottom:none;background:#3BA6E3;color:#fff;position:relative;
  padding: 0.3rem 0.8rem 0.3rem 0.5rem;
  background: -webkit-linear-gradient(top, #D9EFFF 0%, #3BA6E3 100%);
  background: linear-gradient(to bottom, #D9EFFF 0%, #3BA6E3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9EFFF', endColorstr='#3BA6E3',GradientType=0 );
  background: #6DADDA;
}
.teasercol .tx-jfmulticontent-pi1 .ui-state-default .ui-icon{
  background-image: url("../img/sprites/sprite.png");
  position:absolute;
  background-position: -5rem -1rem;
  background-size: 8rem;
  right: 5px;
  top: 7px;
  transition:transform 0.5s;
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg); 
  transform: rotate(180deg);
}
.teasercol .tx-jfmulticontent-pi1 .ui-state-active .ui-icon{
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);  
  transform: rotate(0deg);
}


.teasercol .tx-jfmulticontent-pi1 .ui-accordion{border-left:0;}
.teasercol .tx-jfmulticontent-pi1 .ui-state-default a,
.teasercol .tx-jfmulticontent-pi1 .ui-state-default a:link,
.teasercol .tx-jfmulticontent-pi1 .ui-state-default a:visited{
  color: #fff;font-size: 0.9rem;font-weight:700;
}
.ui-accordion {
  border-left:0;
}

.owl-carousel .owl-item{text-align:center;float:left;}
.owl-carousel .owl-item img{max-height:105px;width:auto;}

@media screen and (max-width:40rem){
.footer{padding: 0.5rem 0;}
.teasercol .ui-accordion-content {
  left: 0.95rem;
}
}

/*### KALENDER ###*/
.tx-cal-controller .month-large tbody td{
  border-left: 1px solid #6CC4E0;
  border-right: 1px solid #6CC4E0;
}
tbody tr, thead tr  {
  border-bottom: 1px dotted #6CC4E0;
}
.tx-cal-controller .month-large tbody tr.days td, .tx-cal-controller .view-header .month-large tbody tr:last-child td  {
  border: 1px solid #6CC4E0;
}
@media screen and (max-width:901px) {
.tx-cal-controller .list-view .vevent .dtstart-container, .tx-cal-controller .list-view .vtodo .dtstart-container {
  width: 100%;
  padding: 0;
  margin: 0;
}
.tx-cal-controller .list-view .vevent .summary, .tx-cal-controller .list-view .vtodo .summary {
  width: 100%;
  margin-bottom: 1rem;
}
.tx-cal-controller .list-view .vevent .dtstart-container {padding-left:0!important;}
}
.tx-cal-controller dl{
  background: #E6F4FF;
  background: -moz-linear-gradient(left, rgba(217,239,255,1) 20%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(left, rgba(217,239,255,1) 20%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to right, rgba(217,239,255,1) 20%,rgba(255,255,255,0) 100%);
  border-bottom:2px solid #6cc4e0;
  border-top:2px solid #6cc4e0;
  padding: 0rem 0rem; 
}
.list-view .monthwrapper{
  padding-left: 1rem;
  /*  padding-bottom: 0.5rem;  */
  margin-bottom:0rem;
}
.tx-cal-controller .list-view .vevent{
  padding-left:1.5rem;
  background:#fff;
  margin-bottom:0;
}
.tx-cal-controller .found {
  text-align: right;
  color: #6cc4e0;
}

.table > thead > tr > th {
  
  border-bottom: 2px solid #6CC4E0;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
  border: 1px solid #6CC4E0;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top:1px solid #6CC4E0 ;
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #E7F5FF;
}
.tx-cal-controller .month-large .month-weeknums{
  padding:0;
}

.tx-cal-controller .month-small td, .tx-cal-controller .month-medium td {
  border: 1px solid #6CC4E0;
}
.tx-cal-controller .month-small th, .tx-cal-controller .month-medium th, .tx-cal-controller .month-large th {
  background-color: #fbfbfb;
  color:#333333;
}
.view-header table.month-large {
  color:#78531c;
  border:1px solid #6CC4E0;
  margin-bottom: 3rem;
}
.view-header table.month-large   th {
  background-color: #fbfbfb;
  /*  border-color: #fff;  */
  color: #333333;
}
.view-header table.month-large   td.dayNum {
  background-color:#efefef;
}
.view-header table.month-large   td.weekday0,.view-header table.month-large   td.weekday6  {
  background-color:#E7F5FF;
}
.tx-cal-controller .weekview,.tx-cal-controller .dayview {
  border-left: 5px solid #fbfbfb;
}
.tx-cal-controller .gridcontainertop, .tx-cal-controller .gridcontainertop  .daynames td {
  color:#333333;
  background-color: #efefef;
}
.tx-cal-controller .gridcontainertop{
  border:none;
}
.tx-cal-controller  .gridcontainertop {
  border-bottom:10px solid #efefef;
}
.tx-cal-controller .gridcontainer {
  border-top: 10px solid #efefef;
  background:#efefef;
  height: 500px;
}
.weekview .times .timeborder, .dayview .times .timeborder{
  background-color:#fbfbfb;
}
.tx-cal-controller .scrolltime .timetable .times {
  background-color:#efefef;
}
.tx-cal-controller  .weekday0, .tx-cal-controller  .weekday6 {
  background-color:#E7F5FF;
  
}
.tx-cal-controller .scrolltime .timetable .wrapper .hours .cell .line {
  border-bottom: 1px dotted #6CC4E0;
  border-top: 1px solid #6CC4E0;
  
}
.tx-cal-controller .scrolltime .timetable .event-column {
  border-left: 1px solid #6CC4E0;
}
.tx-cal-controller .list-view .vevent .dtstart-container{text-align:left;padding-left:10px;}
.monthwrapper{border-bottom:1px solid #6CC4E0;position:relative;}
.weekview .daynames, .weekview .daynames .dayname{
  background:#efefef;
  color:#333333;
}
@media only screen and (max-width:64.0625em ) {
.tx-cal-controller .scrolltime{
  height: 279px;
}
.tx-cal-controller .gridcontainer{
  height:355px;
}
.tx-cal-controller .weekview .gridcontainer{
  height:420px;
}
}


/*### Kalender ende ###*/
/*### FORMULARE ###*/
input[type="submit"]{
  padding: 0.3rem 0.8rem 0.3rem 0.8rem;
  background: -webkit-linear-gradient(top, #D9EFFF 0%, #3BA6E3 100%);
  background: linear-gradient(to bottom, #D9EFFF 0%, #3BA6E3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9EFFF', endColorstr='#3BA6E3',GradientType=0 );
  background: #6DADDA;
  color: #fff;
  font-size: 0.9rem;
  font-weight: 700; 
  margin-top: 0.5rem;
  border:none;
}
fieldset {
  border: none;
  padding: 0;
}
/*Startseiten-Link*/

.homelink{
  left: 5%;
}

/*Suche*/
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
  width: 100%;
}
.tx-indexedsearch-res.columns{margin-bottom:10px;border-bottom:1px dotted #ccc;}
.option-group.html-nl{display:none;}
.tx-indexedsearch-whatis, .tx-indexedsearch-browsebox{    position: relative;
  padding-left: 0.9375em;
  padding-right: 0.9375em;}

/*Weitere Anpassungen*/
@-moz-document url-prefix(){
  .homelink{max-width:700px;}
img{max-width:100%;}
header img {width:100%;}
}

.tx-cal-controller .month-large .weekday0, .tx-cal-controller .month-large .weekday1, .tx-cal-controller .month-large .weekday2, .tx-cal-controller .month-large .weekday3, .tx-cal-controller .month-large .weekday4, .tx-cal-controller .month-large .weekday5, .tx-cal-controller .month-large .weekday6, .tx-cal-controller .month-large .weekday7, .tx-cal-controller .month-large .currentDay{
    height: 0em;
}

.tx-cal-controller .month-large tbody tr.days td{padding:2px;border-bottom:0;}
tr.days{border-bottom:0;}
td.withEventWeek{padding:0;height:0}
.tx-cal-controller .month-large .vevent{margin-top:0;margin-bottom:0;}
.allday.vevent{margin-top:0;margin-bottom:0;}
.view-header table.month-large td.dayNum{background-color: #F6FBFF;}
td.event.withEventWeek{padding:2px;}
td .vevent .summary {
    white-space: initial;
    word-break: break-word;
    font-size: 0.7rem;
}
.tx-cal-controller div.default_catheader_allday{background-color:#649DD0;border-left:4px solid #91C5E8;}

#calendar-event .medium-8 .pic{width:100%;}
.tx-cal-controller .header-buttons div{background:none;width:initial;height:initial;width:33.3333%;}
.tx-cal-controller .header-buttons div a{background:#6DADDA;color:#fff;font-size:0.9rem;padding:0.3rem 0.5rem 0.3rem 0.5rem;}

.besucherzaehler{
  border: 2px solid #000;
  text-align:center;
  }
.besucherzaehler p{
      font-weight: 600;
  }
.besucherzaehler p .count{
  font-size:22px;
  display:block;
  }
/*Sessionnet*/
#smc_page_si0040_contenttable1 { width: 100%;}